a:hover {
  color: blue;
  text-decoration: underline ;
}
.hdr_img{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 5px;
}
.hdr_itm {
    width: 300px;
    height: 300px;
    object-fit: cover;
}
.hdr_lnk {
    display:grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    color:blue;
    text-decoration: underline;
    border: 5px solid black;
    padding: 0px;
    grid-gap: 0px;
} 
.hdr_important{
    display:grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    border: 5px solid black;
    padding: 0px;
    grid-gap: 0px;
} 
.candidate_wrapper {
   display: grid;
  grid-gap: 10px;
  grid-template-columns: 1fr 1fr 3fr;
}
.eventsWrapper {
   display: grid;
   grid-template-columns: 1fr 4fr;
  grid-gap: 20px;
}